{
  "name": "礦石透視",
  "sortnum": 1,
  "category": "justdirethings:upgrades",
  "icon": "justdirethings:upgrade_orexray",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "礦石透視升級能助你發現隱藏的寶藏。這一強大升級能讓你透過固體方塊視物，從而發掘出深藏於岩層之中的高價值礦石。$(br2)此升級可替代礦石掃描升級，啟用方式則與之相同。"
    },
    {
      "type": "patchouli:crafting",
      "title": "礦石透視升級的配方",
      "recipe": "justdirethings:upgrade_orexray"
    }
  ]
}
